# mail_domain_set_status($session_id, $primary_id, $status);

Description:

Switches a mail domain's status to either 'active' or 'inactive'.

Input Variables:

$session_id, $primary_id, $status

Parameters (in $params):

None

Output:

Returns '1' if status has been changed or '0' if no changes were taken.

SQL Interaction (if status is changed to 'active'):

"UPDATE mail_domain SET active = '$status' WHERE domain_id = ".intval($primary_id)